xmlwrapp Lightweight C++ XML parsing library

List of all members
xml::node::text Struct Reference

Helper struct for creating a xml::node of type_text. More...

`#include <node.h>`

## Detailed Description

Helper struct for creating a xml::node of type_text.

xml::node mynode(xml::node::text("This is an XML text fragment"));

The documentation for this struct was generated from the following file:

- xmlwrapp/node.h

xml::node::text
Helper struct for creating a xml::node of type_text.
Definition: node.h:164
xml::node
The xml::node class is used to hold information about one XML node.
Definition: node.h:89